<?php

namespace App\Http\Controllers;

use Artesaos\SEOTools\Facades\SEOTools;

abstract class Controller
{
    protected function seoNoIndex(): void
    {
        SEOTools::metatags()->setRobots('noindex, nofollow');
    }

}
